Follow

After spending all morning trying to get Invoice Ninja v5 installed so I could use PHP 7.4 I finally gave up. Looks like I will have to run both 7.3 and 7.4 on that server for a while

Sign in to participate in the conversation
Umycode Mastodon Server

This is the private Mastodon server for Umycode